LOGIN=$1
NGO_CODE = 'C028'
BG_CODE = 'BG_C028'
NGO_SOB_SHORT_CODE = 'SOB_C028'


if [ ${LOGIN:-0} = 0 ]; then
	echo "Oracle username and password must be entered"
	exit 1
fi

sqlplus $LOGIN @EXTRACT.sql $NGO_CODE $BG_CODE $NGO_SOB_SHORT_CODE